 
/* --------------------------------------------------- global */

body {
	margin: 0;
	font-family:'Meiryo' Helvetica, Verdana, sans-serif;
	font-size: 80%;
	line-height: 160%;
	color: #444;
	text-align: center;
	background-color: transparent;
	-webkit-text-size-adjust: none;
	}

iframe {border:none;}

a { color: #2270a0;  text-decoration: none; font-weight: 100; }
a:hover {text-decoration:underline;}
span { border: none;}
img { border: none; vertical-align:bottom; }
em { font-style: normal; }
form, input, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p { margin: 0; padding: 0; }
li { list-style: none; }
textarea { outline: none; border: none; font-size: 11px; }

.x {
	zoom: 1;/*for IE 5.5-7*/
	min-height: 1%;
	}
.x:after {/*for modern browser*/
	content: "";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	}
* html .x {
	display: inline-table;
	/*\*/display: block;/**/
	}

.cleaner {
	display: block;
	line-height: 1px;
	height: 1px;
	clear: both;
	}

#wrapper {
	text-align: left;
	width: 1000px;
	margin: auto;
	overflow: hidden;
	padding: 15px 0;
	background-color: #FFF;
	}


 



/* ---------------------------------------------------✁ header */

#header_wrapper {
	width: 100%;
	height:100px;
	position: relative;
	z-index: 300;
	}

#header_wrapper  #count {
	color:#848484;
}

#header {
	text-align: left;
	width: 1000px;
	margin: 0 auto;
	height: 90px;
	position: relative;
	}

#header #logo {
	overflow: hidden;
	width: 295px;
	float: left;
	position: relative;
	}

#header h1 {
	float: left;
	display: inline;
	}

#header h1 a {
	display: block;
	background: url(/images/v3/logo.png) no-repeat 0 0;
	width: 295px;
	height: 40px;
	overflow: hidden;
	margin-top: 35px;
	text-indent: -5000px;
	}

#header h2 {
	text-align: left;
	font-size: 11px;
	line-height: 12px;
	padding-top: 15px;
	padding-bottom: 10px;
	width: 200px;
	left: 0;
	font-weight: bold;
	position: absolute;
	float: left;
	}

#header h2 a {
	text-decoration: none;
	color: #29A;
	}

#header h2 a.wook {
	background: url(/images/v2/decoration_header_service_separate.gif) no-repeat right center;
	padding-right: 20px;
	margin-right: 10px;
	color: #FFF;
	}

#header #count {
	color:848484;
	font-size:11px;
}


#header em#counter {
	position: absolute;
	top: 63px;
	left: 20px;
	width: 147px;
	text-align: center;
	font-size: 9px;
	color: #999;
	line-height: 12px;
	}

#header_menu {
	float: left;
	margin-left: 50px;
	margin-top:30px;
	}

#header_menu ul {
	float:left;
	clear:both;
}

#header_menu li {
	float: left;
	font-size: 12px;
	position:relative;
	}

#header_menu ul.publisher li.logout, #header_menu ul.reader li.logout, #header_menu ul.guest li.cart {
	background: none;
	padding-right: 0;
	}

#header_menu li a {
	line-height: 16px;
	color: #444;
	font-weight: bold;
	margin:0 10px 5px 10px;
	}
	#header_menu li a:hover {
		text-decoration: none;
		}
	#header_menu li #alert a {
		float: none;
		}

#header_menu li.name {
	float: none;
	margin: 6px 0 7px 0;
	background: none;
	line-height: 12px;
	}

#header_menu li.home { clear: left; }

#header_menu li a {
	line-height: 16px;
	float: left;
	}
#header_menu li a:hover {
	color: #F00;
	}
#header_menu li.home a {

	}
#header_menu li.admin a {

	}
#header_menu li.regist a, #header_menu li.myshop a {

	}
#header_menu li.mypage a {

	}
#header_menu li.cart a {

	
	}
#header_menu li.login a, #header_menu li.logout a {


	}

#header_menu li.pc, #header_menu li.phone {
/*	display: none; */
	}


#search_wrapper {
	margin: 24px 0 0 10px;
	float: right;
	width:252px;
}

#search_wrapper #conut {
	font-size:11px;
}



#search {
	float: left;
	display: inline;
	margin-bottom:5px;
	}

#search ul {
	float: left;
	font-size: 10px;
	line-height: 13px;
	text-align: right;
	list-style: none;
	padding-right: 10px;
	}
#search li {
	color: #999;
	}

#search input::-webkit-input-placeholder {
    color: #8a8a8a;
}

/*for Firefox*/
#search input:-moz-placeholder {
    color: #8a8a8a;
} 

#search_keyword {
	height: 25px;
	line-height: 25px;
	padding: 0;
	border: 1px solid #555;
	font-size: 90%;
	width: 200px;
	text-indent: 5px;
	float: left;
	color: #444;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	}
	#search_keyword:focus {
		border-color: #555;
		outline: none;
		}

#search_button {
	border: none;
	background-color: #555;
	border: 1px solid #555;
	color: #FFF;
	font-weight: bold;
	height: 27px;
	*height: 25px;
	line-height: 25px;
	*line-height: 23px;
	width: 48px;
	padding: 0;
	font-size: 100%;
	float: left;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	float:right;
	}

#alert {
	position: relative;
	display: inline-block;
	top:3px;
	z-index: 200;
	float: left;
	}

#alert .alert_on a {
	color: #F03;
	vertical-align: bottom;
	line-height: 12px;
	}

#alert_length {
	display:block;
	position: relative;
	top: 0;
	vertical-align: top;
	}
#alert .alert_on a:hover { color: #AAA; }
#alert #alert_length img {
	vertical-align: top;
	margin-right: 1ex;
	}

#alert_popup {
	position: absolute;
	top: 18px;
	left: 0;
	width: 240px;
	background-color: #222;
	display: none;
	z-index: 1000;
	zoom:1;
	}

#alert_popup dt {
	display: block;
	border: 1px solid #444;
	border-bottom-color: #111;
	margin: 1px;
	padding: 5px;
	font-size: 11px !important;
	line-height: 14px !important;
	font-weight: bold;
	overflow: auto;
	zoom: 1;
	}
	#alert_popup dt span { float: left; }
	#alert_popup dt #alert_close {
		float: right !important;
		}

#alert_popup dd {
	border: 1px solid #444;
	border-bottom-color: #111;
	margin:  0 1px 1px 1px;
	padding: 5px;
	overflow: auto;
	zoom: 1;
	}

#alert_popup .thumbnail {
	float: left !important; 
	}

#alert_popup p {
	margin-left: 46px;
	line-height: 16px;
	}

#alert_popup img {
	width: 36px;
	height: 36px;
	}

#alert_menu {
	text-align: center;
	}

#alert_menu a {
	display: block;
	}


#header .biz {
	float: right;
	margin: 15px 0;
	display: none;
}

#header .biz a:hover{
	opacity: 0.8;
}




 



/* ---------------------------------------------------✁ user panel */

#user_panel {
	width: 180px;
	float: right;
	}

#user_panel #joinme {
	margin-left: 20px;
	}

#user_panel a.catalog {
	font-size: 85%;
	color: #6AA !important;
	font-weight: normal;
	text-align: center;
	display: block;
	width: 128px;
	line-height: 140%;
	margin: auto;
	}
	#user_panel a.catalog img {
	margin-bottom: 5px;
		}

#user_panel h3 {
	font-size: 100%;
	margin: 10px 0;
	color: #999;
	}

#user_panel ul {
	
	}

#user_panel li {
	margin-bottom: 20px;
	font-size: 85%;
	line-height: 140%;
	}
	#user_panel li.name {
		font-size: 90%;
		font-weight: bold;
		margin: 20px 20px 10px 0;
		}

#user_panel #wook_startup {
	margin-bottom:15px;
	text-align:center;
	}


#user_panel #wook_startup li {
	margin: 0 0 10px 0;
	font-size: 90%;
	line-height: 160%;
	}

#user_panel #wook_startup a {
	color: #000;
	font-weight: bold;
	}

#user_panel #wook_startup .head {
	background:#e67a61;
	width:180px;
	height:28px;
	color:#FFF;
	cursor:pointer;
}

#user_panel #wook_startup .head p{
	padding:4px 5px 3px 5px ;
	display:block;
	width:140px;
	float:left;
	margin-left:5px;
	text-align:left;
}


#user_panel #wook_startup .head span{
	display:block;
	float:right;
	width:14px;
	height:12px;
	background:url(/images/v3/accordion_arrow.png);
	text-indent:-9999px;
	margin-top: 8px;
	margin-right: 5px;
	}


#user_panel #wook_startup .selected  span{
	background:url(/images/v3/accordion_arrow_selected.png);
	text-indent:-9999px;
	}


#user_panel #wook_startup .body {
	clear: both;
	margin-top:20px;
	display:none;
	} 


#wook_startup li {
	font-size: 90%;
	}

#wook_startup li dt {
	font-weight: bold;
	color: #999;
	}

#wook_startup li dd {
	margin: 5px 0 0 0;
	padding-left: 10px;
	background: url(/images/v2/arrow_right.gif) no-repeat left center;
	}

#user_panel .user_fanlist {
	overflow: hidden;
	zoom: 1;
	}

#user_panel .user_fanlist h3 {
	font-size: 11px;

	color: #666;
	}

#user_panel .user_fanlist h3 span {
	background: url(/images/v2/decoration_like_balloon.gif?v=20121130) no-repeat left center #BBB;
	padding: 0 5px 0 8px;
	font-size: 10px;
	color: #FFF;
	margin-left: 2px;
	font-weight: normal;
	}

#user_panel .user_fanlist li {
	float: left;
	margin: 0 2px 2px 0;
	}

#user_panel .user_fanlist img {
	width: 24px;
	height: 24px;
	}

#wook_topics, #wook_press, #wook_twitter {
	display: none;
	overflow: hidden;
	}

#wook_topics li, #wook_press li {
	margin-bottom: 10px;
	}

#wook_topics p, #wook_press p {
	font-size: 85%;
	text-align: right;
	}

#twitter_wrapper li {
	font-size: 85%;
	line-height: 160%;
	margin-bottom: 10px;
	}

#twitter_wrapper li:first-letter {
	float: left;
	font-size: 300%;
	line-height: 100%;
	color: #000;
	margin-right: 2px;
	}

#wook_twitter p {
	
	}



/*************************************
 * User
 ************************************/
#user_panel .user_panel_detail {
	over-flow:hidden;
	margin-bottom:20px;
	}


#user_panel .user_panel_detail li {
	margin-bottom:5px;
	}
	




 



/* ---------------------------------------------------✁ contents */

#contents {
	width: 800px;
	float: left;
	padding-right: 10px;
	display: inline;
	border-right: 1px solid #D0D0D0;
	padding-bottom: 32768px;
	margin-bottom: -32748px;
	overflow:hidden;
}

#pankz {
	overflow: auto;
	zoom: 1;
	}
	#pankz li {
		float: left;
		font-size: 90%;
		}
	#pankz li a {
		margin-right: 1ex;
		}

h3.title {
	font-size: 180%;
	font-weight: bold;
	margin: 15px 0 20px 0;
	color: #333;
	clear: both;
	line-height: 1.2em;
	}

#portal_navigation {
	zoom: 1;
	width: 800px;
	height: 42px;
	_height: 45px;
	margin-bottom: 5px;
	}

#portal_navigation li {
	float: left;
	margin-right: 5px;
	display: inline;
	line-height: ;
	
	}
	#portal_navigation li a {
		display: block;
		background-color: #8a8a8a;
		color: #FFF;
		padding: 10px;
		font-size: 90%;
		font-weight: 100;
		text-decoration: none;
		}
	#portal_navigation li a:hover {
		background-color: #999;
		font-size: 90%;
		}
	#portal_navigation li a.selected {
		padding-bottom: 15px;
		margin-bottom: 0;
		background: url(/images/v2/decoration_balloon_tail.gif) no-repeat bottom center #000 !important;
		}

.socials {
	zoom: 1;
	margin-top: 0px;
	overflow: hidden;
	position: relative;
	z-index: 50;
}

.socials li {
	float: left;
	margin-right: 10px;
	display: block;
	}
.wook_button a, .wook_button strong {
	line-height: 24px;
	border: 1px solid #000;
	padding: 0 8px 0 30px;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	display: block;
	float: left;
	}

.links {
	overflow: auto;
	zoom: 1;
	}
.wook_button {
	float: left;
	}
.wook_button a, .wook_button strong {
	font-size: 11px;
	line-height: 20px;
	border: 1px solid #000;
	padding: 0 6px 0 24px;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	display: block;
	}
#button_fan a {
	background: url(/images/v2/icon_fan.gif) no-repeat 6px center #444;
	}
#button_defan strong {
	padding: 0 8px;
	background-color: #FB0;
	border-color: #FA0;
	}
#button_defan a {
	background: url(/images/v2/icon_remove.gif) no-repeat 0 center;
	border: none;
	padding: 0 0 0 10px;
	margin-left: 8px;
	line-height: 26px;
	font-size: 90%;
	color: #AAA;
	font-weight: normal;
	}
	#button_defan a:hover {
		text-decoration: underline;
		}
#button_shop a {
	background: url(/images/v2/icon_shop.gif) no-repeat 6px center #444;
	}
#button_userpage a {
	background: url(/images/v2/icon_userpage.gif) no-repeat 6px center #444;
	}

.button {
	border: 1px solid #000;
	text-align: center;
	}
	.button input {
		color: #FFF;
		display: block;
		width: 100%;
		border: none;
		border-top: 1px solid #999;
		border-bottom: 1px solid #000;
		background-color: #444;
		font-weight: bold;
		padding: 3px 0;
		cursor: pointer;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		}


 



/* ---------------------------------------------------✁ feeds */
.feed_box:last-child {
	border-bottom:none;
}

.feed_box {
	padding-bottom: 15px;
	margin: 15px;
	border-bottom: 1px solid #CACACA;
	overflow: hidden;
	zoom: 1;
	}

.feed_box .feed_face {
	width: 75px;
	float: left;
	text-align: center;
	}
.feed_box .feed_face img {
}
/*
.feed_box.parsonal_feed .feed_face {
	height: 100px;
	}
*/
.feed_box.parsonal_feed .feed_face .thumbnail {
	display: block;
	}

.feed_box.books_feed .thumbnail img {
	width: 24px;
	height: 24px;
	margin-top: 5px;
	}

.feed_box.parsonal_feed .feed_face .thumbnail {
	margin-top: 12px;
	}
.feed_box.parsonal_feed .feed_book_action li {
	margin-top: 0px !important;
	}

.feed_box.share .feed_face { background: url(/images/v2/decoration_say.gif) no-repeat 0 0; }
.feed_box.question .feed_face { background: url(/images/v2/decoration_question.gif) no-repeat 0 0; }
.feed_box.fan .feed_face { background: url(/images/v2/decoration_fan.gif) no-repeat 0 0; } 

.feed_box.fan .thumbnail.sub {
	float: right;
	position: relative;
	margin-top: -9px;
	width: 24px;
	height: 24px;
	}

.feed_box.fan .thumbnail.sub img {
	width: 24px;
	height: 24px;
	}

.feed_contents {
	margin-left: 89px;
	}

.feed_contents a.name, .feed_contents span.name {
	font-weight: bold;
	}

.feed_contents a.book_name {
	font-weight: bold;
	}

.feed_contents p.main_feed {
	margin-bottom: 10px;
	font-size: 95%;
	line-height: 150%;
	}

.feed_contents p.main_feed span {
	display: block;
	}

.feed_book_information_wrap {
	background: url(/images/v2/dot_quote.gif) repeat-y 0 0;
	overflow:hidden;
}

.feed_book_information {
	padding-left: 13px;
	}

.feed_book_information h4 {
	font-size: 90%;
	}

p.feed_book_info {
	font-size: 85%;
	color: #999;
	}

.feed_book_information .information {
	overflow: hidden;
	zoom: 1;
	text-align: left;
	margin: 0 !important;
	}

.feed_book_information li.price {
	float: left;
	padding-right: 19px;
	background: url(/images/v2/decoration_arrow.gif) no-repeat center right;
	margin: 0 5px 0 0 !important;
	}

.feed_book_information li.price span {
	display: block;
	}

.feed_book_action {
	font-size: 85%;
	float: none;
	overflow: hidden;
	/*clear: both;*/
	}

	.feed_book_action.yoine0 {
		float: left !important;
		position: relative !important;
		margin-right: -13px !important;
		}

	.feed_book_action.yoine0 .yoine_count,
	.feed_book_action.yoine0 .yoine_face {
		display: none !important;
		}

.feed_contents  .feed_book_action {
	padding-left:13px;
	}

.feed_book_action.second {
	float: left !important;
	overflow: visible !important;
	}

.feed_book_action li {
	float: left;
	margin-right:6px;
	margin-top:10px;
	}

.feed_book_action li.yoine_on {
	clear:both;
	}

.feed_book_action .timestamp {
	margin-left: 0;
	line-height: 18px !important;
	}

.feed_book_action .delete a {
	margin-left: 1ex;
	padding: 2px 3px 2px 16px;
	background: url(/images/v2/icon_delete.gif) no-repeat 3px center #C7C7C7;
	position: relative;
	float: left;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	color: #333;
	line-height: 12px;
	font-size: 10px;
	}

.feed_book_action .delete, .feed_book_action .feed_add_comment {
	
	}

.feed_book_action .feed_add_comment span {
	float: left;
	}

.feed_book_action .feed_add_comment a {
	padding: 3px 3px 1px 18px;
	background: url(/images/v2/icon_comment.gif?v=20110719) no-repeat 3px center;
	position: relative;
	float: left;
	line-height: 12px;
	font-size: 11px;
	border: #555  solid 1px;
	color: black;
	border-radius: 3px;
	}

.feed_book_action .feed_add_tweet a {
	padding: 3px 3px 1px 20px;
	background: url(/images/v2/icon_tweet.gif?v=20110719) no-repeat 3px center #C7C7C7;
	position: relative;
	float: left;
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	color: #333;
	line-height: 12px;
	font-size: 11px;
	}

.feed_book_action .delete a:hover,
.feed_book_action .feed_add_comment a:hover,
.feed_book_action .feed_add_tweet a:hover {
	background-color: #DDD;
	text-decoration: none;
	}


#top .bookshelf li .data #book_info  {
	text-align: center;
	color: #005800;
	font-size: 11px;
	font-weight: bold;
	position: relative;
	z-index: 0;
}



.feed_comments {
	clear: both;
	}

.feed_comments .comment_form {
	width: 320px;
	display: none;
	}

.feed_comments .comment_user {
	font-weight: bold;
	margin-bottom: 3px;
	}
	.feed_comments .comment_user input {
		margin: 0 4px;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		}

.feed_comments .comment_area {
	border: 1px solid;
	border-color: #CCC #000 #000 #CCC;
	background-color: #FFF;
	padding: 5px;
	margin-bottom: 5px;
	}
	.feed_comments .comment_area textarea {
		width: 100%;
		margin: 0;
		padding: 0;
		border: none;
		overflow: hidden;
		outline: none;
		resize: none;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		}
	.feed_comments .comment_area textarea:focus {
		outline: none;
		}
.feed_comments .comment_counter {
	float: left;
	font-weight: bold;
	color: #CCC;
	line-height: 24px;
	margin: 0;
	}
.feed_comments .comment_submit {
	border: 1px solid #000;
	float: right;
	}
	.feed_comments .comment_submit input {
		color: #FFF;
		border: none;
		border-top: 1px solid #999;
		border-bottom: 1px solid #000;
		background-color: #444;
		font-weight: bold;
		padding: 2px 6px;
		line-height: 16px;
		cursor: pointer;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		}

.feed_comments li.comment {
	}

.feed_comments dl {
	overflow: hidden;
	zoom: 1;
	background-color:;
	padding:5px 5px 5px 0;
	font-size: 85%;
	margin-top: 10px;
	}

.feed_comments dt {
	float: left;
	}

.feed_comments dd {
	margin-left: 37px;
	line-height: 16px;
	}

.feed_comments img {
	width: 32px;
	height: 32px;
	}

.feed_comments p {
	word-break: break-all;
	display: inline;
	}

.feed_comments ul {
	}

.feed_comments li {
	float: left;
	margin-right: 1ex;
	color: #999;
	line-height: 21px;
	}

.feed_comments li a {

	}

.feed_comments .delete {
	margin-top: 1px;
	}

.feed_comments .delete a {
	display: block;
	margin: 0;
	text-indent: -5000px;
	overflow: hidden;
	background: url(/images/v2/icon_delete.gif) no-repeat center center #C7C7C7;
	width: 16px;
	height: 16px;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	.feed_comments .delete a:hover {
		background-color: #DDD;
		text-decoration: none;
		}

.feed_comments a.name, .feed_comments span.name {
	margin-right: 1ex;
	}

.feed_comments .more {
	background-color: ;
	margin-top: 2px;
	}

.feed_comments .more a {
	display: block;
	padding: 8px 5px 8px 12px;
	margin: 0 5px;
	font-size: 10px;
	line-height: 10px;
	vertical-align: bottom;
	background: url(/images/v2/icon_comment_more.gif) no-repeat left center;
	}





.like {
	width: 65px;
	height: 16px;
	overflow: hidden;
	border: 1px solid #999;
	border: none;
	border-radius: 0px;
	position: relative;
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	}

.like:hover {
	border-color: #000;
	}

.like iframe {
	margin: -3px 0 0 -4px;
	}

.feed_comments .like {
	width: 17px;
	margin-right: 0;
	}

.feed_comments .like iframe {
	margin-left: -5px;
	}

.comment_count, .like_count {
	background: url(/images/v3/decoration_like_balloon.png) no-repeat left center #BBB;
	padding: 0 5px 0 8px !important;
	line-height: 16px !important;
	font-size: 10px !important;
	color: #FFF !important;
	/*margin-left: 2px !important;*/
	margin: 11px 6px 0 -4px !important;
	position: relative;
	}

.comment_count.n_0, .like_count.n_0, .like_count.n_null { display: none; }

.feed_comments .like, .feed_comments .like_count {
	margin-top: 1px;
	}


#timeline .async_more {
	text-align: center;
	margin: 10px 100px 10px 100px;
	}

	#timeline .async_more a {
		color: #FFF;
		display: block;
		width: 100%;
		border: none;
		background-color: #2270a0;
		font-weight: bold;
		padding: 3px 0;
		cursor: pointer;
		}




#user_detail .more_button {
	er: 1px solid #000;
	text-align: center;
	margin: 10px 100px 10px 100px;
	}

#user_detail .more_button a {
	color: #FFF;
	display: block;
	width: 100%;
	border: none;
	border-top: 1px solid #999;
	border-bottom: 1px solid #000;
	background-color: #444;
	font-weight: bold;
	padding: 3px 0;
	cursor: pointer;
	}





.book .information a:hover, .feed_contents .information a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}


 



/* ---------------------------------------------------✁ feeds */

#footer {
	background: #555;
	clear: both;
	padding: 30px 0;
	text-align: center;
	position: relative;
	}
	#footer li {
		float: left;
		text-align: left;
		margin-left: 20px;
		margin-right: 25px;
		display: inline;
		}
	#footer dl {
		padding-bottom: 10px;
		}
	#footer dt {
		font-size: 100%;
		font-weight: bold;
		margin-bottom: 6px;
		color: #fff;
		}
	#footer dd {
		margin-bottom: 3px;
		}
	#footer dd a {
		color: #fff;
		font-size: 90%;
		text-decoration: none;
		}
	#footer dd a:hover {
		 color: #ccc;
		}
	#footer #copyright {
		margin: 10px 0 0 0;
		text-align: center;
		}
	#copyright a {
		color: #FFF;
		}
	#footer #copyright em {
		color: #fff;
		display: block;
		font-size: 80%;
		font-style: normal;
		padding-top: 10px;
		clear:both;
}
#foot_wrap {
  overflow:hidden;
  margin:auto;
  width:1024px;
}
#foot_nav {
  float:left;
  width:970px;
}
#foot_logo {
  float:right;
}
		
		
		
/* ---------------------------------------------------✁ dropdown*/	
ul.dropdown {
	position: relative;
	z-index:100;
}
ul.dropdown li {
	zoom: 1; float: left; font-weight: bold; 
}
ul.dropdown a:hover {
	
}
ul.dropdown a:active {
	
}

ul.dropdown li:unknown a {
	border-right: medium none
}
ul.dropdown li.hover {
	position: relative; background: #000; color: #fff
}
ul.dropdown li:hover {
	position: relative; background: #000; color: #fff
}
ul.dropdown li.hover a {
	color: #CCC
}
ul.dropdown ul {
	position: absolute;  visibility: hidden; top: 100%; left: 0px; width:168px; overflow: hidden;
}
ul.dropdown ul li {
	width:100%;
	background: #CCC; float: none !important; display:block !important; color: #CCC; font-weight: normal; margin-right:0 !important;
	margin-bottom: 0 !important;
	
}
ul.dropdown ul li a {
	width:100%;
	padding:5px; display: inline-block; color: #CCC; border-right: medium none; text-decoration: none; padding-top: 4px
}
ul.dropdown ul li a:hover {
	color: #fff
}
ul.dropdown ul ul {
	top: 0px; left: 100%
}
ul.dropdown li:hover > ul {
	visibility: visible
}

.ranking ul.dropdown ul {
	margin-top:-10px;
	}

.ranking ul.dropdown ul li a {
	background-color: black !important;
	}
.ranking ul.dropdown ul li a:hover {
	background-color: #363636 !important;
	}	




/* ---------------------------------------------------✁ balloon*/	

.balloon {
	position: absolute;
	display:none;
	margin-left: -63px;
	margin-top:20px;
	}

.balloon iframe {
	z-index: 200;
	width:800px;
	height:400px;
	position: relative;
	background: none;
	overflow: hidden;
	}

.mini .balloon {
	margin-top: 20px;
	margin-left: -30px;
}	

/* ---------------------------------------------------✁ yoine_button_dialog*/	
.yoine_count {
	cursor:pointer;
	background: url(/images/v3/decoration_yoine_balloon_white.png) no-repeat left center #b8dce3;
	padding: 2px 5px 1px 8px !important;
	line-height: 16px !important;
	font-size: 10px !important;
	color: white !important;
	/*margin-left: 2px !important;*/
	margin-left: -2px !important;
	position: relative;
}

#timeline .yoine_count {
	background: url(/images/v3/decoration_yoine_balloon.png) no-repeat left center #b8dce3;
	}

.yoine_face ul {
	margin-top: -2px;
	display:block;
	overflow: auto;
	} 
	
.yoine_face li {
	margin-top:0px;
	overflow: hidden;
	}

.yoine_face  img {
	width:18px;
	height:18px;
	vertical-align: bottom;
	}

.yoine_dialog.ui-dialog {
	padding:0;
	}

.ui-widget-overlay {

}

.yoine_dialog.ui-widget-content {
	border: 1px solid black;
	background: #FFF;
	color: #000;
}

.yoine_dialog.ui-corner-all {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.yoine_dialog .ui-widget-header {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background: black;
	}

.yoine_dialog .ui-dialog .ui-dialog-titlebar {
	padding: 6px 5px;
	}
	
.yoine_dialog .ui-state-default,
.yoine_dialog  .ui-widget-content .ui-state-default {
	border: 1px solid black;
	background: #525252;
	color:#FFF;
	}

.yoine_dialog .ui-state-focus,
.yoine_dialog .ui-widget-content .ui-state-focus { 
 	background-image: url(images/ui-icons_d8e7f3_256x240.png) #666;
 	font-weight: bold;
 	outline: none; }

.yoine_dialog .ui-dialog-titlebar-close:hover {
	background: #FFF;
	padding:0;
	}


.yoine_dialog .ui-dialog .ui-dialog-buttonpane button {
	margin:5px 0;
	font-size: 12px;
	}
	

	
.yoine_dialog .ui-dialog .ui-dialog-buttonpane {
	background:#CCC;
	margin:0;
}

.yoine_dialog  .ui-state-hover,
.yoine_dialog  .ui-widget-content .ui-state-hover,
.yoine_dialog  .ui-state-focus,
.yoine_dialog  .ui-widget-content .ui-state-focus {
	border: #000 solid 1px;;
	background: #666;
	font-weight: bold;
	color: #FFF;
	outline: none; 
	}


.yoine_dialog  .ui-state-hover .ui-icon,
.yoine_dialog  .ui-state-focus .ui-icon {
	background-position:-96px -128px;
	background-color:#000;
	border:solid 1px #000;
	}

.yoine_dialog  .ui-dialog .ui-dialog-content {
	padding:0;
}


.yoine_dialog  .dialog .list_wrap {
	padding: .5em 1em;
	height:300px;
	overflow-y: scroll;	
	}

.yoine_dialog  .dialog li {
	overflow:hidden;
}

.yoine_dialog  .dialog li.box:first-child {
	border-top:none;
	padding: 10px 0;
	}

.yoine_dialog  .dialog li.box {
	width:100%;
	overflow: hidden;
	display: block;
	padding: 10px 0;
	border-top: 1px solid #E9E9E9;
}

.yoine_dialog  .dialog .face {
	width:50px;
	float:left;
}

.yoine_dialog  .dialog .face img {
	width:50px;
	height:50px;
}
	
.yoine_dialog  .dialog .data {
	text-align:left;
	margin-left: 10px;
	float: left;
	width: 270px;
}

.yoine_dialog  .dialog .data .name a {
	font-size:14px;
}

.yoine_dialog  .dialog .data .store a {
	font-size:12px;
	color:#666;
}

.yoine_dialog  .dialog .async_more {
	border: 1px solid #000;
	text-align: center;
	margin: auto;
	width:200px;
	}
	.dialog .async_more a {
		color: #FFF;
		display: block;
		width: 100%;
		border: none;
		border-top: 1px solid #999;
		border-bottom: 1px solid #000;
		background-color: #444;
		font-weight: bold;
		padding: 3px 0;
		cursor: pointer;
		}

.async_more_wrap {
	border-bottom:1px solid #CCC;
	}
	
	
	
/* ---------------------------------------------------✁ socials*/
	
.socials {
	overflow: visible;
	zoom: 1;
	height: 40px;
	width: 100%;
	}

#book .socials {
	height:60px;
	}

.socials li {
	margin-top: 10px;
	height:20px;
	list-style:none;
	display:inline-block;
	float:left;
	overflow: visible;
	margin-right: 13px;
	}
	
.socials #facebook {
	width: 100px;
	z-index:100;
	}

.socials #twitter {
	width: 90px;
	}
	
.socials #googleplus {
	width:60px;
	}
*+html .socials #googleplus {
	display:none;
	}
	
.socials #hatena {
	width: 50px;
	}
		
.socials .gc-bubbledefault {
	display:none;
	}
	

/* ---------------------------------------------------✁ button_list*/


.yoine_button .selected {
	background: #E7E7E7 no-repeat 3px center;
	color: #AAA;
	}

.yoine_button .selected:hover {
	background: #E7E7E7 no-repeat 3px center;
	color: #AAA;
	}

/*----- ロゴあり
.yoine_button a {
padding: 3px 1px 1px 28px;
position: relative;
float: left;
line-height: 12px;
font-size: 11px;
font-weight: bold;
border: #5FA5A6 solid 1px;
color: black;
background:url(/images/v3/logo_button.png) no-repeat 3px center;
}
*/

.yoine_button a {
padding: 3px 1px 1px 3px;
position: relative;
float: left;
line-height: 12px;
font-size: 11px;
font-weight: bold;
border: #555 solid 1px;
color: black;}

.share_button a {
padding: 3px 60px 1px 3px;
background:url(/images/v3/share_button.png) no-repeat right;
position: relative;
float: left;

line-height: 12px;
font-size: 11px;
border: #555 solid 1px;
color: black;
}	

.feed_comments .yoine_button a,
.mini .yoine_button a {
padding: 3px 1px 1px 1px;
position: relative;
float: left;
background:none;
line-height: 12px;
font-size: 11px;
border: #555 solid 1px;
color: black;
font-weight: 100;
}

.mini .share_button a {
padding: 3px 8px 1px 1px;
background:url(/images/v3/share_button_mini.png) no-repeat right;
position: relative;
float: left;

line-height: 12px;
font-size: 11px;
border: #555 solid 1px;
color: black;
}

.mini .feed_add_comment a {
	padding: 3px 1px 1px 1px;
	position: relative;
	float: left;

	line-height: 12px;
	font-size: 11px;
	border: #555  solid 1px;
	color: black;
	}

/*
.yoine_button a:hover {
	background:url(/images/v3/logo_button.png) no-repeat 3px center #DDD;
	text-decoration: none;
	font-size:11px;
	}
*/

.button_list {
	overflow: hidden;
	margin: 5px auto;
	display: block;
	text-align:center;
	width:auto;
}

.button_list.mini {
	width:95px;
	}


.button_list.mini li {
	float:left;
	margin-right:1px;
}

.button_list.mini li a {
	margin-left:0;
	}

.share_button,
.yoine_button,
.feed_add_comment {
	background:#FFF;
	/font-size:80% !important;
	/background:#FFF;
	background: gradient(linear, center top, center bottom, from(#FFF), to(#F2F2F2));
	background: -webkit-gradient(linear, center top, center bottom, from(#FFF), to(#F2F2F2));
	background: -moz-linear-gradient(top, #FFF, #F2F2F2);
	-pie-background: linear-gradient(#FFF,#F2F2F2);
	position:relative;

	cursor: pointer;
	}

.share_button a,
.yoine_button a,
.feed_add_comment a {
	border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.mini .share_button a,
.mini .yoine_button a,
.mini .feed_add_comment a {

	}
.share_button a:hover,
.yoine_button a:hover,
.feed_add_comment a:hover {
	background-color: #DDD;
	text-decoration:none;
	}

.feed_comments .yoine_button .selected,	
.mini .yoine_button .selected {
	background: #E7E7E7;
	color: #AAA;
	}

.mini .share_button a:hover,
.mini .yoine_button a:hover,
.mini .feed_add_comment a:hover {
	background-color: #DDD;
	}

.yoine_list {
	display: block;
	overflow: hidden;
}
	
 .yoine_list li {
	float:left;
	margin-right: 6px;
	}
	
#backnumber_list .button_list {
	margin-left: 13px;
	}



/* ---------------------------------------------------✁ ranking_list*/

#search_result.ranking  {
	margin-top:70px;
	margin-left:10px;
	overflow: visible;
}

#search_result.ranking li.book {
	width:150px;
}

#search_result.ranking li.book .cover {
	width:150px;
}

#search_result.ranking li.book .cover .image {
	position:relative;
}

#search_result.ranking li.book .cover img.cover_img {
	max-width:120px;
	width:auto;
	max-height: 170px;
	height:auto;
	margin:auto;
	display:block;
}


#search_result.ranking li.book a.cover {
	width: 150px;
	height: 170px;
	margin: auto;
}

#search_result.ranking li.book .cover {
	vertical-align:top;
}

#search_result.ranking li.book.item1 {
	width: 300px;
	margin: 30px 25px 30px 25px;
	min-height:300px;
}

#search_result.ranking li.book.item1 .cover {
	margin:auto;
	width:300px;
	max-height:255px;
	height:auto;
}

#search_result.ranking li.book.item1 .cover .image {
	width:255px;
	margin:auto;
}

#search_result.ranking li.book.item1 .cover .cover_img {
	display:block;
	height: auto;
	max-width:255px;
	max-height:255px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	box-shadow:1px 1px 3px 1px rgba(0,0,0,0.5);	
}

#search_result.ranking .item1 .title {
	font-size:15px;
	margin:10px;
}

#search_result.ranking li.book.item1 .button_list.mini {
	margin-top:20px;
}

#search_result.ranking li.book.item1 h4 {
	text-align: left;
	margin: 20px 0;
	font-size: 15px;
}

#search_result.ranking li.book.item1 .text {
	text-align: left;
	height: 160px;
	overflow: hidden;
}


#search_result.ranking li.book.item2,
#search_result.ranking li.book.item3 {
	background: url(/images/v2/dot_horizontal.gif) repeat-x left bottom;
}


#search_result.ranking li.book.item2,
#search_result.ranking li.book.item3,
#search_result.ranking li.book.item4,
#search_result.ranking li.book.item5 {
	width:160px;
	padding:10px 20px;
}

#search_result.ranking li.book.item2 a.cover,
#search_result.ranking li.book.item3 a.cover {

}

#search_result.ranking li.book.item2 .rank,
#search_result.ranking li.book.item3 .rank,
#search_result.ranking li.book.item4 .rank,
#search_result.ranking li.book.item5 .rank {
	position: absolute;
	top: 0;
	left:0;
	margin-top: -40px;
	margin-left: -20px;
}

#search_result.ranking li.book.item2 .cover,
#search_result.ranking li.book.item3 .cover,
#search_result.ranking li.book.item4 .cover,
#search_result.ranking li.book.item5 .cover {
	width:160px;
}

#search_result.ranking li.book.item2 .cover .cover_img,
#search_result.ranking li.book.item3 .cover .cover_img {
	max-width:140px;
	max-height:200px;
	height: auto;
	box-shadow:1px 1px 3px 1px rgba(0,0,0,0.5);
}

#search_result.ranking li.book.item4 .cover .cover_img,
#search_result.ranking li.book.item5 .cover .cover_img {
	max-width:120px;
	height: auto;
	box-shadow:1px 1px 3px 1px rgba(0,0,0,0.5);
}

#search_result.ranking li.book.item2 .title,
#search_result.ranking li.book.item3 .title,
#search_result.ranking li.book.item4 .title,
#search_result.ranking li.book.item5 .title {
	font-size:12px;
	margin:5px;
}

#search_result.ranking li.book.item6 {
	clear:both;
}

#search_result.ranking li.book.item2 .button_list.mini,
#search_result.ranking li.book.item3 .button_list.mini,
#search_result.ranking li.book.item4 .button_list.mini,
#search_result.ranking li.book.item5 .button_list.mini {
	margin-top:20px;
}

#search_result.ranking li.book .rank {
	color:#000;
	background:url(/images/v3/ranking_green_s.png) no-repeat;
	padding:10px;
	position: absolute;
	top: 0;
	left:0;
	margin-top: -5px;
	padding: 7px 0;
	width: 32px;
	font-size:16px;
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
}

#search_result.ranking li.book .rank:hover {
	text-decoration:none;
}

#search_result.ranking li.book .rank span {
	font-size:11px;
}

#search_result.ranking li.book.item1 .rank {
	background:url(/images/v3/ranking_gold.png) no-repeat;
	width: 110px;
	height:155px;
	position: absolute;
	top: 0;
	left:0;
	margin-top: -120px;
	margin-left:-20px;
	color:#000;
	text-indent:-9999px;
}

#search_result.ranking li.book.item2 .rank {
	background:url(/images/v3/ranking_silver.png) no-repeat;
	width:62px;
	height:60px;
	text-indent:-9999px;
}

#search_result.ranking li.book.item3 .rank {
	background:url(/images/v3/ranking_bronze.png) no-repeat;
	width:62px;
	height:60px;
	text-indent:-9999px;
}

#search_result.ranking li.book.item4 .rank,
#search_result.ranking li.book.item5 .rank {
	margin-top:-20px;
	margin-left:-10px;
	padding:10px 0;
	background:url(/images/v3/ranking_green_m.png) no-repeat;
	width:40px;
	height:40px;
	font-size:20px;
}

#search_result.ranking li.cleaner {
	margin:10px;
}